:root { 
  --biscay: #19336d;
  --dove-gray: #707070;
  --gray: #808082;
  --mercury: #e4e5e633;
  --mountain-mist: #909295;
  --tree-poppy: #f8a41d;
  --tree-poppy-2: #f7a31d;
  --white: #ffffff;
  --white-2: #ffffff80;
 
  --font-size-l: 32.5px;
  --font-size-m: 30px;
  --font-size-s: 28px;
  --font-size-xl: 50px;
  --font-size-xs: 23px;
  --font-size-xxl: 54px;
  --font-size-xxxl: 67px;
 
  --font-family-noto_kufi_arabic: "Noto Kufi Arabic", Helvetica;
}
.notokufiarabic-normal-white-30px {
  color: var(--white);
  font-family: var(--font-family-noto_kufi_arabic);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
  float: right;
  direction: rtl;
  text-align: right;
}

.notokufiarabic-normal-white-30px-center {
  color: var(--white);
  font-family: var(--font-family-noto_kufi_arabic);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
  text-align: center;
  float: right;
  direction: rtl;
}

.notokufiarabic-normal-white-30px-center-no-right {
  color: var(--white);
  font-family: var(--font-family-noto_kufi_arabic);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
  text-align: center;
}

.notokufiarabic-normal-white-30px-2 {
  color: var(--white);
  font-family: var(--font-family-noto_kufi_arabic);
  font-size: var(--font-size-m);
}

.notokufiarabic-normal-tree-poppy-30px {
  color: var(--tree-poppy);
  font-family: var(--font-family-noto_kufi_arabic);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.notokufiarabic-normal-tree-poppy-23px {
  color: var(--tree-poppy);
  font-family: var(--font-family-noto_kufi_arabic);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 500;
  float: right;
  text-align: right;
}

.notokufiarabic-normal-white-23px {
  color: var(--white);
  font-family: var(--font-family-noto_kufi_arabic);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 400;
  float: right;
  text-align: right;
  direction: rtl;
}

.notokufiarabic-normal-white-23px-2 {
  color: var(--white);
  font-family: var(--font-family-noto_kufi_arabic);
  font-size: var(--font-size-xs);
}
